Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Apache Jena 2.13
Bundle-SymbolicName: org.apache.jena.2.13
Bundle-Version: 2.13.0
Bundle-ClassPath: commons-codec-1.6.jar,commons-csv-1.0.jar,commons-la
 ng3-3.3.2.jar,httpclient-4.2.6.jar,httpclient-cache-4.2.6.jar,httpcor
 e-4.2.5.jar,jackson-annotations-2.3.0.jar,jackson-core-2.3.3.jar,jack
 son-databind-2.3.3.jar,jcl-over-slf4j-1.7.6.jar,jena-arq-2.13.0.jar,j
 ena-core-2.13.0.jar,jena-iri-1.1.2.jar,jena-tdb-1.1.2.jar,jsonld-java
 -0.5.1.jar,libthrift-0.9.2.jar,log4j-1.2.17.jar,slf4j-api-1.7.6.jar,s
 lf4j-log4j12-1.7.6.jar,xercesImpl-2.11.0.jar,xml-apis-1.4.01.jar
Export-Package: arq,arq.cmd,arq.cmdline,com.fasterxml.jackson.annotati
 on,com.fasterxml.jackson.core,com.fasterxml.jackson.core.base,com.fas
 terxml.jackson.core.format,com.fasterxml.jackson.core.io,com.fasterxm
 l.jackson.core.json,com.fasterxml.jackson.core.sym,com.fasterxml.jack
 son.core.type,com.fasterxml.jackson.core.util,com.fasterxml.jackson.d
 atabind,com.fasterxml.jackson.databind.annotation,com.fasterxml.jacks
 on.databind.cfg,com.fasterxml.jackson.databind.deser,com.fasterxml.ja
 ckson.databind.deser.impl,com.fasterxml.jackson.databind.deser.std,co
 m.fasterxml.jackson.databind.exc,com.fasterxml.jackson.databind.ext,c
 om.fasterxml.jackson.databind.introspect,com.fasterxml.jackson.databi
 nd.jsonFormatVisitors,com.fasterxml.jackson.databind.jsonschema,com.f
 asterxml.jackson.databind.jsontype,com.fasterxml.jackson.databind.jso
 ntype.impl,com.fasterxml.jackson.databind.module,com.fasterxml.jackso
 n.databind.node,com.fasterxml.jackson.databind.ser,com.fasterxml.jack
 son.databind.ser.impl,com.fasterxml.jackson.databind.ser.std,com.fast
 erxml.jackson.databind.type,com.fasterxml.jackson.databind.util,com.g
 ithub.jsonldjava.core,com.github.jsonldjava.impl,com.github.jsonldjav
 a.utils,com.hp.hpl.jena,com.hp.hpl.jena.assembler,com.hp.hpl.jena.ass
 embler.assemblers,com.hp.hpl.jena.assembler.exceptions,com.hp.hpl.jen
 a.datatypes,com.hp.hpl.jena.datatypes.xsd,com.hp.hpl.jena.datatypes.x
 sd.impl,com.hp.hpl.jena.enhanced,com.hp.hpl.jena.graph,com.hp.hpl.jen
 a.graph.compose,com.hp.hpl.jena.graph.impl,com.hp.hpl.jena.mem,com.hp
 .hpl.jena.n3,com.hp.hpl.jena.n3.turtle,com.hp.hpl.jena.n3.turtle.pars
 er,com.hp.hpl.jena.ontology,com.hp.hpl.jena.ontology.impl,com.hp.hpl.
 jena.query,com.hp.hpl.jena.rdf.listeners,com.hp.hpl.jena.rdf.model,co
 m.hp.hpl.jena.rdf.model.impl,com.hp.hpl.jena.rdfxml.xmlinput,com.hp.h
 pl.jena.rdfxml.xmlinput.impl,com.hp.hpl.jena.rdfxml.xmlinput.states,c
 om.hp.hpl.jena.rdfxml.xmloutput,com.hp.hpl.jena.rdfxml.xmloutput.impl
 ,com.hp.hpl.jena.reasoner,com.hp.hpl.jena.reasoner.rulesys,com.hp.hpl
 .jena.reasoner.rulesys.builtins,com.hp.hpl.jena.reasoner.rulesys.impl
 ,com.hp.hpl.jena.reasoner.transitiveReasoner,com.hp.hpl.jena.shared,c
 om.hp.hpl.jena.shared.impl,com.hp.hpl.jena.shared.uuid,com.hp.hpl.jen
 a.shared.wg,com.hp.hpl.jena.sparql,com.hp.hpl.jena.sparql.algebra,com
 .hp.hpl.jena.sparql.algebra.op,com.hp.hpl.jena.sparql.algebra.optimiz
 e,com.hp.hpl.jena.sparql.algebra.table,com.hp.hpl.jena.sparql.core,co
 m.hp.hpl.jena.sparql.core.assembler,com.hp.hpl.jena.sparql.core.descr
 ibe,com.hp.hpl.jena.sparql.engine,com.hp.hpl.jena.sparql.engine.bindi
 ng,com.hp.hpl.jena.sparql.engine.http,com.hp.hpl.jena.sparql.engine.i
 ndex,com.hp.hpl.jena.sparql.engine.iterator,com.hp.hpl.jena.sparql.en
 gine.main,com.hp.hpl.jena.sparql.engine.main.iterator,com.hp.hpl.jena
 .sparql.engine.optimizer,com.hp.hpl.jena.sparql.engine.optimizer.reor
 der,com.hp.hpl.jena.sparql.engine.ref,com.hp.hpl.jena.sparql.expr,com
 .hp.hpl.jena.sparql.expr.aggregate,com.hp.hpl.jena.sparql.expr.nodeva
 lue,com.hp.hpl.jena.sparql.function,com.hp.hpl.jena.sparql.function.l
 ibrary,com.hp.hpl.jena.sparql.function.library.leviathan,com.hp.hpl.j
 ena.sparql.function.user,com.hp.hpl.jena.sparql.graph,com.hp.hpl.jena
 .sparql.lang,com.hp.hpl.jena.sparql.lang.arq,com.hp.hpl.jena.sparql.l
 ang.sparql_10,com.hp.hpl.jena.sparql.lang.sparql_11,com.hp.hpl.jena.s
 parql.lib,com.hp.hpl.jena.sparql.mgt,com.hp.hpl.jena.sparql.modify,co
 m.hp.hpl.jena.sparql.modify.request,com.hp.hpl.jena.sparql.path,com.h
 p.hpl.jena.sparql.path.eval,com.hp.hpl.jena.sparql.pfunction,com.hp.h
 pl.jena.sparql.pfunction.library,com.hp.hpl.jena.sparql.procedure,com
 .hp.hpl.jena.sparql.procedure.library,com.hp.hpl.jena.sparql.resultse
 t,com.hp.hpl.jena.sparql.serializer,com.hp.hpl.jena.sparql.sse,com.hp
 .hpl.jena.sparql.sse.builders,com.hp.hpl.jena.sparql.sse.lang,com.hp.
 hpl.jena.sparql.sse.lang.parser,com.hp.hpl.jena.sparql.sse.writers,co
 m.hp.hpl.jena.sparql.syntax,com.hp.hpl.jena.sparql.util,com.hp.hpl.je
 na.sparql.util.graph,com.hp.hpl.jena.sparql.vocabulary,com.hp.hpl.jen
 a.tdb,com.hp.hpl.jena.tdb.assembler,com.hp.hpl.jena.tdb.base,com.hp.h
 pl.jena.tdb.base.block,com.hp.hpl.jena.tdb.base.buffer,com.hp.hpl.jen
 a.tdb.base.file,com.hp.hpl.jena.tdb.base.objectfile,com.hp.hpl.jena.t
 db.base.page,com.hp.hpl.jena.tdb.base.record,com.hp.hpl.jena.tdb.base
 .recordbuffer,com.hp.hpl.jena.tdb.graph,com.hp.hpl.jena.tdb.index,com
 .hp.hpl.jena.tdb.index.bplustree,com.hp.hpl.jena.tdb.index.ext,com.hp
 .hpl.jena.tdb.lib,com.hp.hpl.jena.tdb.mgt,com.hp.hpl.jena.tdb.migrate
 ,com.hp.hpl.jena.tdb.modify,com.hp.hpl.jena.tdb.setup,com.hp.hpl.jena
 .tdb.solver,com.hp.hpl.jena.tdb.solver.stats,com.hp.hpl.jena.tdb.stor
 e,com.hp.hpl.jena.tdb.store.bulkloader,com.hp.hpl.jena.tdb.store.bulk
 loader2,com.hp.hpl.jena.tdb.store.nodetable,com.hp.hpl.jena.tdb.store
 .nodetupletable,com.hp.hpl.jena.tdb.store.tupletable,com.hp.hpl.jena.
 tdb.sys,com.hp.hpl.jena.tdb.transaction,com.hp.hpl.jena.update,com.hp
 .hpl.jena.util,com.hp.hpl.jena.util.cache,com.hp.hpl.jena.util.iterat
 or,com.hp.hpl.jena.vocabulary,javax.xml,javax.xml.datatype,javax.xml.
 namespace,javax.xml.parsers,javax.xml.stream,javax.xml.stream.events,
 javax.xml.stream.util,javax.xml.transform,javax.xml.transform.dom,jav
 ax.xml.transform.sax,javax.xml.transform.stax,javax.xml.transform.str
 eam,javax.xml.validation,javax.xml.xpath,jena,jena.cmdline,org.apache
 .commons.codec,org.apache.commons.codec.binary,org.apache.commons.cod
 ec.digest,org.apache.commons.codec.language,org.apache.commons.codec.
 language.bm,org.apache.commons.codec.net,org.apache.commons.csv,org.a
 pache.commons.lang3,org.apache.commons.lang3.builder,org.apache.commo
 ns.lang3.concurrent,org.apache.commons.lang3.event,org.apache.commons
 .lang3.exception,org.apache.commons.lang3.math,org.apache.commons.lan
 g3.mutable,org.apache.commons.lang3.reflect,org.apache.commons.lang3.
 text,org.apache.commons.lang3.text.translate,org.apache.commons.lang3
 .time,org.apache.commons.lang3.tuple,org.apache.commons.logging,org.a
 pache.commons.logging.impl,org.apache.html.dom,org.apache.http,org.ap
 ache.http.annotation,org.apache.http.auth,org.apache.http.auth.params
 ,org.apache.http.client,org.apache.http.client.cache,org.apache.http.
 client.entity,org.apache.http.client.methods,org.apache.http.client.p
 arams,org.apache.http.client.protocol,org.apache.http.client.utils,or
 g.apache.http.concurrent,org.apache.http.conn,org.apache.http.conn.pa
 rams,org.apache.http.conn.routing,org.apache.http.conn.scheme,org.apa
 che.http.conn.ssl,org.apache.http.conn.util,org.apache.http.cookie,or
 g.apache.http.cookie.params,org.apache.http.entity,org.apache.http.im
 pl,org.apache.http.impl.auth,org.apache.http.impl.client,org.apache.h
 ttp.impl.client.cache,org.apache.http.impl.client.cache.ehcache,org.a
 pache.http.impl.client.cache.memcached,org.apache.http.impl.conn,org.
 apache.http.impl.conn.tsccm,org.apache.http.impl.cookie,org.apache.ht
 tp.impl.entity,org.apache.http.impl.io,org.apache.http.impl.pool,org.
 apache.http.io,org.apache.http.message,org.apache.http.params,org.apa
 che.http.pool,org.apache.http.protocol,org.apache.http.util,org.apach
 e.jena.atlas,org.apache.jena.atlas.csv,org.apache.jena.atlas.data,org
 .apache.jena.atlas.event,org.apache.jena.atlas.io,org.apache.jena.atl
 as.iterator,org.apache.jena.atlas.json,org.apache.jena.atlas.json.io,
 org.apache.jena.atlas.json.io.parser,org.apache.jena.atlas.json.io.pa
 rserjavacc,org.apache.jena.atlas.json.io.parserjavacc.javacc,org.apac
 he.jena.atlas.lib,org.apache.jena.atlas.lib.cache,org.apache.jena.atl
 as.logging,org.apache.jena.atlas.logging.java,org.apache.jena.atlas.t
 est,org.apache.jena.atlas.web,org.apache.jena.atlas.web.auth,org.apac
 he.jena.iri,org.apache.jena.iri.impl,org.apache.jena.riot,org.apache.
 jena.riot.adapters,org.apache.jena.riot.checker,org.apache.jena.riot.
 lang,org.apache.jena.riot.other,org.apache.jena.riot.out,org.apache.j
 ena.riot.process.inf,org.apache.jena.riot.process.normalize,org.apach
 e.jena.riot.resultset,org.apache.jena.riot.system,org.apache.jena.rio
 t.system.stream,org.apache.jena.riot.thrift,org.apache.jena.riot.thri
 ft.wire,org.apache.jena.riot.tokens,org.apache.jena.riot.web,org.apac
 he.jena.riot.writer,org.apache.jena.web,org.apache.log4j,org.apache.l
 og4j.chainsaw,org.apache.log4j.config,org.apache.log4j.helpers,org.ap
 ache.log4j.jdbc,org.apache.log4j.jmx,org.apache.log4j.lf5,org.apache.
 log4j.lf5.util,org.apache.log4j.lf5.viewer,org.apache.log4j.lf5.viewe
 r.categoryexplorer,org.apache.log4j.lf5.viewer.configure,org.apache.l
 og4j.net,org.apache.log4j.nt,org.apache.log4j.or,org.apache.log4j.or.
 jms,org.apache.log4j.or.sax,org.apache.log4j.pattern,org.apache.log4j
 .rewrite,org.apache.log4j.spi,org.apache.log4j.varia,org.apache.log4j
 .xml,org.apache.thrift,org.apache.thrift.async,org.apache.thrift.meta
 _data,org.apache.thrift.protocol,org.apache.thrift.scheme,org.apache.
 thrift.server,org.apache.thrift.transport,org.apache.wml,org.apache.w
 ml.dom,org.apache.xerces.dom,org.apache.xerces.dom.events,org.apache.
 xerces.dom3.as,org.apache.xerces.impl,org.apache.xerces.impl.dtd,org.
 apache.xerces.impl.dtd.models,org.apache.xerces.impl.dv,org.apache.xe
 rces.impl.dv.dtd,org.apache.xerces.impl.dv.util,org.apache.xerces.imp
 l.dv.xs,org.apache.xerces.impl.io,org.apache.xerces.impl.msg,org.apac
 he.xerces.impl.validation,org.apache.xerces.impl.xpath,org.apache.xer
 ces.impl.xpath.regex,org.apache.xerces.impl.xs,org.apache.xerces.impl
 .xs.identity,org.apache.xerces.impl.xs.models,org.apache.xerces.impl.
 xs.opti,org.apache.xerces.impl.xs.traversers,org.apache.xerces.impl.x
 s.util,org.apache.xerces.jaxp,org.apache.xerces.jaxp.datatype,org.apa
 che.xerces.jaxp.validation,org.apache.xerces.parsers,org.apache.xerce
 s.stax,org.apache.xerces.stax.events,org.apache.xerces.util,org.apach
 e.xerces.xinclude,org.apache.xerces.xni,org.apache.xerces.xni.grammar
 s,org.apache.xerces.xni.parser,org.apache.xerces.xpointer,org.apache.
 xerces.xs,org.apache.xerces.xs.datatypes,org.apache.xml.serialize,org
 .apache.xmlcommons,org.slf4j,org.slf4j.helpers,org.slf4j.impl,org.slf
 4j.spi,org.w3c.dom,org.w3c.dom.bootstrap,org.w3c.dom.css,org.w3c.dom.
 events,org.w3c.dom.html,org.w3c.dom.ls,org.w3c.dom.ranges,org.w3c.dom
 .stylesheets,org.w3c.dom.traversal,org.w3c.dom.views,org.w3c.dom.xpat
 h,org.xml.sax,org.xml.sax.ext,org.xml.sax.helpers,riotcmd,tdb,tdb.cmd
 line,tdb.tools
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

